curl --request GET \
--url https://api.novita.ai/openapi/v1/user/team/budget-list \
--header 'Authorization: Bearer <API_KEY>'
{
"member_count": 0,
"budget_count": 0,
"budgets": [
{
"email": "<string>",
"role": "<string>",
"status": "<string>",
"member_id": "<string>",
"phone": "<string>",
"user_id": "<string>",
"remark_name": "<string>",
"budget_type": "<string>",
"budget_limit": 0,
"used": 0,
"remaining": 0,
"cycle": "<string>",
"period_start": "<string>",
"period_end": "<string>"
}
]
}
Team Budget
Query Team Member Budget List
GET
/
openapi
/
v1
/
user
/
team
/
budget-list
curl --request GET \
--url https://api.novita.ai/openapi/v1/user/team/budget-list \
--header 'Authorization: Bearer <API_KEY>'
{
"member_count": 0,
"budget_count": 0,
"budgets": [
{
"email": "<string>",
"role": "<string>",
"status": "<string>",
"member_id": "<string>",
"phone": "<string>",
"user_id": "<string>",
"remark_name": "<string>",
"budget_type": "<string>",
"budget_limit": 0,
"used": 0,
"remaining": 0,
"cycle": "<string>",
"period_start": "<string>",
"period_end": "<string>"
}
]
}
Request Headers
Enum:
application/jsonBearer authentication format, for example: Bearer {{API Key}}.
Response Parameters
Total number of team members.
Number of members with a budget configured.
List of team member budget entries.
Hide properties
Hide properties
Member email address.
Member role within the team.
Member account status.
Sub-user account ID of the member.
Member phone number.
User account ID.
Remark or alias name for the member.
Budget type. Possible values:
Unlimited, One-time, Recurring.Budget limit in units of 1/10000 USD (e.g.,
10000 = $1.00). Only meaningful when budget_type is One-time or Recurring.Amount used in units of 1/10000 USD (e.g.,
10000 = $1.00).Remaining budget in units of 1/10000 USD (e.g.,
10000 = $1.00). May be negative when usage exceeds the limit.Billing cycle for budget reset. Currently only
Monthly is supported. Present only when budget_type is Recurring.Start time of the current billing period, formatted as an ISO 8601 string. Present only when
budget_type is Recurring.End time of the current billing period, formatted as an ISO 8601 string. Present only when
budget_type is Recurring.curl --request GET \
--url https://api.novita.ai/openapi/v1/user/team/budget-list \
--header 'Authorization: Bearer <API_KEY>'
{
"member_count": 0,
"budget_count": 0,
"budgets": [
{
"email": "<string>",
"role": "<string>",
"status": "<string>",
"member_id": "<string>",
"phone": "<string>",
"user_id": "<string>",
"remark_name": "<string>",
"budget_type": "<string>",
"budget_limit": 0,
"used": 0,
"remaining": 0,
"cycle": "<string>",
"period_start": "<string>",
"period_end": "<string>"
}
]
}
Last modified on April 20, 2026
Was this page helpful?
āI